body,h1,h2,h3,p,quote,small,form,input,ul,li,ol,label{
	/* Simple page reset */
	margin:0px;
	padding:0px;
}

body{
	/* Setting default text color, background and a font stack */
	color:#333;
	font-size:13px;
	background: #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}

ul{
	margin:0;
	padding:0;
}

ul.container{
	/* The topmost UL */
	width:240px;
	margin:0 auto;
	padding:5px;
}

li{
	list-style:none;
	text-align:left;
}

li.menu{
	/* The main list elements */
	padding:5px 0;
	width:100%;
}

li.button a{
	/* The section titles */
	display:block;
	font-family:BPreplay, Arial, Helvetica, sans-serif;
	font-size:14px;
	height:20px;
	overflow:hidden;
	position:relative;
	width:200px;
	letter-spacing: 0.1em;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}

li.button a:hover{
	/* Removing the inherited underline from the titles */
	text-decoration:none;
}

li.button a span{
	/* This span acts as the right part of the section's background */
	height:44px;
	position:absolute;
	right:0;
	top:0;
	width:4px;
	display:block;
}

/* Setting up different styles for each section color */

li.button a.blue{background:url(img/blue.png) repeat-x top left; color:#074384;}
li.button a.blue span{ background:url(img/blue.png) repeat-x top right;}

li.button a.green{
	color:#333;
}
li.button a.green span{
}

li.button a.orange{background:url(img/orange.png) repeat-x top left; color:#882e02;}
li.button a.orange span{ background:url(img/orange.png) repeat-x top right;}

li.button a.red{background:url(img/red.png) repeat-x top left; color:#641603;}
li.button a.red span{ background:url(img/red.png) repeat-x top right;}

/* The hover effects */

li.button a:hover{
	color: #F6C;
}
li.button a:hover span{ background-position:bottom right;}

.dropdown{
	/* The expandable lists */
	display:none;
	padding-top:5px;
	width:100%;
	color: #333;
}

.dropdown li{
	/* Each element in the expandable list */
	color:#333;
	margin:5;
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 2px;
	padding-left: 25px;
}
